#fw-section-image-with-text-828b98a6-6700-4095-9735-b0829afffc66 {
--color-primary: #1f2486;
--color-primary-rgb: 31, 36, 134;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-image-with-text-6834a391-500b-466a-8c79-1761abb826d4 {
--color-primary: #1f2486;
--color-primary-rgb: 31, 36, 134;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-c2c5590f-706c-4c75-b408-b73bd93726e8 {
--color-primary: #eef5fa;
--color-primary-rgb: 238, 245, 250;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #1f2486;
--color-on-primary-rgb: 31, 36, 134;
--color-on-background: #1f2486;
--color-on-background-rgb: 31, 36, 134;
--color-product-image-background: #1f2486;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-links-list-677c4820-102b-4c9c-bd55-01f507f4eef6 {
--color-primary: #e7f4fd;
--color-primary-rgb: 231, 244, 253;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #1f2486;
--color-on-primary-rgb: 31, 36, 134;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-hero-0 {
--color-primary: #1f2486;
--color-primary-rgb: 31, 36, 134;
--color-background: #1f2486;
--color-background-rgb: 31, 36, 134;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1f2486;
--color-on-background-rgb: 31, 36, 134;
--color-product-image-background: #1f2486;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-72565d44-907d-4f3a-bb77-5d989cbf79e6 {
--color-primary: #eef5fa;
--color-primary-rgb: 238, 245, 250;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #1f2486;
--color-on-primary-rgb: 31, 36, 134;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-app-memberships-8b0e14 {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #fff1f1;
--color-background-rgb: 255, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-ac0a86cf-84db-4592-b0f4-8b9f2eb84faa {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-fff4e7de-c6fe-4009-90c6-c6a51e7995c2 {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-a4cd1f34-23c7-40aa-8b41-3e9194129987 {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-f0ac848c-7620-42b3-93bc-89451414bbc1 {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #edf7ff;
--color-background-rgb: 237, 247, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-383f6c1f-e34b-4098-b50a-1e530e485a06 {
--color-primary: #1f2486;
--color-primary-rgb: 31, 36, 134;
--color-background: #edf7ff;
--color-background-rgb: 237, 247, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-0 {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.35;
}
#fw-section-header {
--color-primary: #b82916;
--color-primary-rgb: 184, 41, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1f2486;
--color-on-background-rgb: 31, 36, 134;
--color-product-image-background: #1f2486;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}